@media only screen and (max-device-width: 1400px){}
@media only screen and (max-device-width: 1200px){}
@media only screen and (max-device-width: 992px){
  .navbar-ui-wrapper {
    position: fixed;
    top: 0;
    left: -100%;
    width: 80%;
    height: 100vh;
    background-color: #F8F8F8;
    transition: transform 0.4s ease-in-out;
    z-index: 1000;
    overflow: auto;
    border-radius: 0px 22px 22px 0px;
    padding: 14px 6px 20px 20px;
  }
  .navbar-ui-wrapper.active {
      transform: translateX(100%);
  }
  .navbar-psc-Design .navbar-toggler{
    background: var(--primary-color);
    height: 38px;
    width: 38px;
    border: none;
    border-radius: 100%;
    color: var(--white-color);
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .top-social-icons a{
    color: var(--black-color);
  }
  .main-navbardesign{
    padding: 8px 0px;
  }
  .navbar-ui .close-toggle{
    background: transparent;
    height: 38px;
    width: 38px;
    border: none;
    border-radius: 100%;
    color: var(--primary-color);
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navbar-psc-Design .navbar-ui li a {
    color: var(--title-text);
    font-size: 14px;
    display: block;
    padding: 8px 12px;
    border-radius: 6px;
    margin-bottom: 2px;
  }
  .navbar-psc-Design .navbar-ui li a:hover, .navbar-psc-Design .navbar-ui li.active a {
    background: var(--primary-color);
    color: var(--white-color);
  }
  .header-innner-qabyte {
    background-position: bottom;
    background-size: 100%;
  }
  .inner-newspaper-bg{
    border-radius: 24px;
  }
  .count-border:nth-child(even){
    border-right: none;
  }
}
@media only screen and (max-device-width: 768px){
  .common-steps-box{
    width: 100%;
  }
  .inner-feedback-bg{
    border-radius: 20px;
  }
  .inner-feature-child,
  .join-bestIAs-bg{
    border-radius: 22px;
  }
}
@media only screen and (max-device-width: 568px){
  .feature-group-design{
    height: 320px;
  }
  .lead-owner-slider .slick-prev,
  .media-channel-slide .slick-prev{
    left: -5px;
  }
  .lead-owner-slider .slick-next,
  .media-channel-slide .slick-next{
    right: -5px;
  }
  .our-counting-main{
    border-radius: 20px;
  }
  .toppers-sliders .slick-prev{
    top: 0;
    bottom: 0;
    margin: auto;
    left: -10px;
    right: unset;
  }
  .toppers-sliders .slick-next{
    top: 0;
    bottom: 0;
    margin: auto;
    right: -10px;
  }
}

